2026-02-23 18:40:27|radd   |5c54a0084b464e1686b9e528dee0a845|dir:/repos/openSUSE%3A/Factory/images|
2026-02-23 18:40:27|radd   |1a9ec8e6b26049a4b6ab7ee4e072252d|dir:/repos/openSUSE%3A/Factory/containerfile|
2026-02-23 18:40:27|radd   |5a131eee21a740608ffc8ba660160066|dir:/repos/openSUSE%3A/Factory/standard|
2026-02-23 18:40:28|command|root@i03-ch1b|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2026-02-23 18:40:28 boost-license1_90_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/boost-license1_90_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:28|install|boost-license1_90_0|1.90.0-1.1|noarch||5a131eee21a740608ffc8ba660160066|7c2467fac88fae9b326189c5db308cb7310c65c1bf1517cd5cd632999c3cef70|
# 2026-02-23 18:40:28 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:28|install|branding-openSUSE|84.87.20240405-5.3|x86_64||5a131eee21a740608ffc8ba660160066|c3ea728921d0b5a6c71499bb615e072d764710301c76dcc157471b4f332f242e|
# 2026-02-23 18:40:28 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:28|install|compat-usrmerge-tools|84.87-5.22|x86_64||5a131eee21a740608ffc8ba660160066|4f720d3a487a6294c98aebc0c566bbc669144524b9e04a29296ddf017db458d7|
# 2026-02-23 18:40:28 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:28|install|cracklib-dict-small|2.9.11-1.6|x86_64||5a131eee21a740608ffc8ba660160066|c6955b5e20eda010f5f058ffbaca5f04c1ceeb913815928de1e13394a01d91ac|
# 2026-02-23 18:40:28 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:28|install|crypto-policies|20250714.cd6043a-1.1|noarch||5a131eee21a740608ffc8ba660160066|1ba8f60006178c57659700d8d618d3301ec89d0cacbbdcac33004138168a0c56|
# 2026-02-23 18:40:28 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:28|install|dbus-broker-block-restart|37-2.1|noarch||5a131eee21a740608ffc8ba660160066|6fcad6a671d4246213bb0b16dabba54126f243992fa166bbe994960bf359e80e|
# 2026-02-23 18:40:28 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:28|install|libsemanage-conf|3.10-1.1|x86_64||5a131eee21a740608ffc8ba660160066|e3374c5b88cb796c3ffe751c0b4a06b17b3de018b44d9be0c231985e646a2902|
# 2026-02-23 18:40:28 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:28|install|libtirpc-netconfig|1.3.7-1.1|x86_64||5a131eee21a740608ffc8ba660160066|b14a553adc54a2ed6384806ae4a788ec465b8cb577bf488ed174e63fc60ea166|
# 2026-02-23 18:40:28 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:28|install|openSUSE-release-ftp|20260223-3970.1|x86_64||5a131eee21a740608ffc8ba660160066|9667c5109324f7bfa5e19d6f147f1ffcbb50f3cbc7c9d73cc80cc60ab7d94c29|
# 2026-02-23 18:40:28 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:28|install|pkgconf-m4|2.5.1-1.1|noarch||5a131eee21a740608ffc8ba660160066|f688257718540e1c2f4dd647ae165cfa68ff5c42c686f945a4f32cee6484af61|
# 2026-02-23 18:40:28 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:28|install|system-user-root|20190513-2.18|noarch||5a131eee21a740608ffc8ba660160066|d724b4528edc6b653c77bdd1289876c7e1c8f6cfc187b3ce4a198c4ef516d1ff|
# 2026-02-23 18:40:28 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:28|install|vim-data-common|9.2.0010-1.1|noarch||5a131eee21a740608ffc8ba660160066|a389ebd3d1eef8d17eec6531114df441bc774db2173755655ad4956583ac2ac1|
# 2026-02-23 18:40:29 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|filesystem|84.87-20.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|2f121426c4d4e6de71dbf0461afb559637e08ef7b2196d94107362e6ed652ba8|
# 2026-02-23 18:40:29 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|glibc|2.42-3.1|x86_64||5a131eee21a740608ffc8ba660160066|6098585356a5c19b4b41b243f1470443ac4114d776803a876e4ae8ff4cbe4488|
# 2026-02-23 18:40:29 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|xxd|9.2.0010-1.1|x86_64||5a131eee21a740608ffc8ba660160066|9b336110f049385a9d1bc167f9bcf33b041ad955baa9736ce9aec7cfa8789bbb|
# 2026-02-23 18:40:29 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|timezone|2025c-1.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|8994146ee34f526076487f73f1fa3227f249dad813ebd31668e8ee238480b87a|
# 2026-02-23 18:40:29 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libzstd1|1.5.7-3.1|x86_64||5a131eee21a740608ffc8ba660160066|e360966c4fd414474f2978143f1d71900f5c8d285da5c92db3ee35e50bb2ca5d|
# 2026-02-23 18:40:29 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libz1|1.3.1-1.3|x86_64||5a131eee21a740608ffc8ba660160066|8d1764a285c9506e4c6dfd7bbef915c98205e5d9bdfd610386a5d100bbec291b|
# 2026-02-23 18:40:29 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libxtables12|1.8.11-5.1|x86_64||5a131eee21a740608ffc8ba660160066|52035be30e79c46dc3a3fc562b213e488af7dd7521b3b4c8da8d8ec3d48396b5|
# 2026-02-23 18:40:29 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libverto1|0.3.2-3.5|x86_64||5a131eee21a740608ffc8ba660160066|242334804b033dfe8bbf568eb5512d561cb01c9f8a78d4c8951648fd30555345|
# 2026-02-23 18:40:29 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libuuid1|2.41.3-2.1|x86_64||5a131eee21a740608ffc8ba660160066|1317134ad80b3270f6685e6c1870ca5a21d5943528f16754594ef460422e3613|
# 2026-02-23 18:40:29 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libunistring5|1.4.1-1.1|x86_64||5a131eee21a740608ffc8ba660160066|a68b171ec86846f054babef31444f0853d035e21948ed7018be2fc74b4216cca|
# 2026-02-23 18:40:29 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libtasn1-6|4.21.0-1.1|x86_64||5a131eee21a740608ffc8ba660160066|06af7c340a61e3e8b20f9a834844381169cef390682b7a0921e0e896cb247ab9|
# 2026-02-23 18:40:29 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libsqlite3-0|3.51.2-1.1|x86_64||5a131eee21a740608ffc8ba660160066|ee3a15aa2b7fc09c5ba161a02dad570f3de0a45ff8c49ec97bb69917e7e34ec7|
# 2026-02-23 18:40:29 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libsmartcols1|2.41.3-2.1|x86_64||5a131eee21a740608ffc8ba660160066|e8e47964dbdf5176c50b60724ec15dea0995f9004ecf0c2a948b3eb69a007df8|
# 2026-02-23 18:40:29 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libsepol2|3.10-1.1|x86_64||5a131eee21a740608ffc8ba660160066|67360410b3ab1601616085f87c9f8e7d4730c055d52d163505f41ce495365ca9|
# 2026-02-23 18:40:29 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libseccomp2|2.6.0-2.2|x86_64||5a131eee21a740608ffc8ba660160066|58c9a105f36bd6845441f299c917a79d28133c0837b823caea669f267edaf72a|
# 2026-02-23 18:40:29 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libsasl2-3|2.1.28-12.1|x86_64||5a131eee21a740608ffc8ba660160066|52d4244ff5e315e6a816b645d5709af2bcfc29129b970e840183effb0015de24|
# 2026-02-23 18:40:29 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libpopt0|1.19-1.10|x86_64||5a131eee21a740608ffc8ba660160066|0fb6c4ab1ec9b713afc475bbdec6fba456292ed0304f19bd233c01940e78e082|
# 2026-02-23 18:40:29 libpkgconf7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libpkgconf7.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libpkgconf7|2.5.1-1.1|x86_64||5a131eee21a740608ffc8ba660160066|e44441f71feb5b4839568f93378682304876887c89748ebeeff6d2ede6d3d187|
# 2026-02-23 18:40:29 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libpipeline1|1.5.8-1.3|x86_64||5a131eee21a740608ffc8ba660160066|4fcce91572c574436e58181c44e212ecf4bc4b4cb32291018b89744f0f486dba|
# 2026-02-23 18:40:29 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libpcre2-8-0|10.47-1.1|x86_64||5a131eee21a740608ffc8ba660160066|f455aafacba89ee2e8eb1ed2db6a3db426d056076e68d78f9d33ac00af2c1286|
# 2026-02-23 18:40:29 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libnss_usrfiles2|2.27.1-1.4|x86_64||5a131eee21a740608ffc8ba660160066|46df5f4f88d833c65565849f81516d252e54d5f592d63f53c8b61092c72b510b|
# 2026-02-23 18:40:29 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libnpth0|1.8-2.1|x86_64||5a131eee21a740608ffc8ba660160066|89b938b9715485c230b2e7593126e262218cb1061ab30be5a3be2ee8dcb6337d|
# 2026-02-23 18:40:29 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libnghttp3-9|1.14.0-1.1|x86_64||5a131eee21a740608ffc8ba660160066|d34bd3a659ca995f67ba4eebac55194f0a4a22545f0dc8fd75af2bdbf6251b20|
# 2026-02-23 18:40:29 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libnghttp2-14|1.68.0-1.1|x86_64||5a131eee21a740608ffc8ba660160066|dfba97ed09bf8e6ab7fb21e29f801ede7c51ee8fff1bc3647a3448c9fe9ba09a|
# 2026-02-23 18:40:29 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libncurses6|6.6.20260207-95.1|x86_64||5a131eee21a740608ffc8ba660160066|c74a1fde146bc723b2b2bee38b59e9e3a553c010c8f845f85fba63218a5fe593|
# 2026-02-23 18:40:29 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|terminfo-base|6.6.20260207-95.1|x86_64||5a131eee21a740608ffc8ba660160066|4a0a90652b7e6824bbbc415330c394ce0d19d876123376bbffc1d15cbe9e72d1|
# 2026-02-23 18:40:29 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libmnl0|1.0.5-2.3|x86_64||5a131eee21a740608ffc8ba660160066|7c1a931f08bd5813d6909f05783410053e249491a935564c414ac8db089d2c66|
# 2026-02-23 18:40:29 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|liblzma5|5.8.2-1.1|x86_64||5a131eee21a740608ffc8ba660160066|fd2a57e889cb2b0a3c23d25d7d7ee82272f6730a16afd37d9840258e300cfe32|
# 2026-02-23 18:40:29 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|liblua5_4-5|5.4.8-4.1|x86_64||5a131eee21a740608ffc8ba660160066|5eecdf25b9f0167203fb812300ad3c8a23aa848278c6fc83a20aff494137c11a|
# 2026-02-23 18:40:29 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libkeyutils1|1.6.3-7.4|x86_64||5a131eee21a740608ffc8ba660160066|8c42257352a20908c69752a6b7cc0fcc4108a10d4ca3c00ded290326b0b4563d|
# 2026-02-23 18:40:29 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libkbdfile1|2.7.1-2.1|x86_64||5a131eee21a740608ffc8ba660160066|10a1c45b40bb7fd0c262de187f7dcd857544526123e8f033781361e35302fa23|
# 2026-02-23 18:40:29 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libjitterentropy3|3.6.3-1.1|x86_64||5a131eee21a740608ffc8ba660160066|5dc7e7e9f981550514b6d37b980f9b0668ad22eeeea12181e1e5d2b83df7629d|
# 2026-02-23 18:40:29 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libgpg-error0|1.59-1.1|x86_64||5a131eee21a740608ffc8ba660160066|938761e55903053290b4196ff3a16239616683678dc3e23bebf53134d7c9bea3|
# 2026-02-23 18:40:29 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libgmp10|6.3.0-5.1|x86_64||5a131eee21a740608ffc8ba660160066|db0490edec19a909245add626b22aa1a3c6774cbfc36ca914525b2992bc30832|
# 2026-02-23 18:40:29 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libgdbm6|1.26-1.1|x86_64||5a131eee21a740608ffc8ba660160066|d265dd5ef9717af5ae2590e3000cf6e7ebc7c4496d827e5f265058342a61509f|
# 2026-02-23 18:40:29 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:29|install|libgcc_s1|15.2.1+git10776-2.1|x86_64||5a131eee21a740608ffc8ba660160066|0409f1a5add182a797781792aa4f31cbeffc63412013d7dbbc6d769772832698|
# 2026-02-23 18:40:30 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libffi8|3.5.2-2.1|x86_64||5a131eee21a740608ffc8ba660160066|b9ffa7dc9186c00335a03cb9f509e02ae2dbb2e6ec683c1ce6a8bdf83b002eb4|
# 2026-02-23 18:40:30 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libfa1|1.14.1-2.2|x86_64||5a131eee21a740608ffc8ba660160066|e93ba7a241dcb51d8e3370c37a964a587d36b69dd29c1312cfc6439b1b98aa67|
# 2026-02-23 18:40:30 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libexpat1|2.7.4-1.1|x86_64||5a131eee21a740608ffc8ba660160066|59bb8ec0f8e2d7e8c5a81316ed069cb1f58e6aa06decf68024f95bf6eb9a6dfc|
# 2026-02-23 18:40:30 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libeconf0|0.8.3-1.1|x86_64||5a131eee21a740608ffc8ba660160066|610d565681e026bcb918384550decc63ce48f810f803b435e28c98e88e7260ee|
# 2026-02-23 18:40:30 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libduktape207|2.7.0-3.5|x86_64||5a131eee21a740608ffc8ba660160066|c559d7511aa4c480d6c1835be3ef581059a705e23461109bb5fc73b00fd31d3d|
# 2026-02-23 18:40:30 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libcrypt1|4.5.2-2.1|x86_64||5a131eee21a740608ffc8ba660160066|a986456643fd89254b4c968d9ea0ac502ded86520e8c416b6acde1d08f305d1f|
# 2026-02-23 18:40:30 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libcom_err2|1.47.3-1.1|x86_64||5a131eee21a740608ffc8ba660160066|772d08c5ffc9f4daf57fc97ebc25d86177e001d58edeb75c7c4e6a52e160bcf8|
# 2026-02-23 18:40:30 libcbor0_13.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libcbor0_13.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libcbor0_13|0.13.0-1.1|x86_64||5a131eee21a740608ffc8ba660160066|7f155bc2c855504c9b3cb625fd4238351f50091e5f63efb172c4e0134984c0ab|
# 2026-02-23 18:40:30 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libcap2|2.75-2.1|x86_64||5a131eee21a740608ffc8ba660160066|bd0fa85fb960c53c328c1467b67cc52256310c13f045e429607e5e93a45a0566|
# 2026-02-23 18:40:30 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libcap-ng0|0.8.5-1.3|x86_64||5a131eee21a740608ffc8ba660160066|31e23188b935cd82e407e8a5fe75008ffa7512cb8b64e0ad5fc51e4f5cc1581a|
# 2026-02-23 18:40:30 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libbz2-1|1.0.8-5.12|x86_64||5a131eee21a740608ffc8ba660160066|3f5626042b00adb5281903447889419c3f5c366fe24c258f348ff81232cff1f6|
# 2026-02-23 18:40:30 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libbrotlicommon1|1.2.0-1.1|x86_64||5a131eee21a740608ffc8ba660160066|b68b3daecaf665f6718328d450dfc240e3f1dae01a6f3675a1bbed81db150d05|
# 2026-02-23 18:40:30 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libaudit1|4.0.2-3.1|x86_64||5a131eee21a740608ffc8ba660160066|3173bd2ae28662ffd5d22bc3830b0f54bd4669d7f061521aa075e8e04b59f33c|
# 2026-02-23 18:40:30 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libattr1|2.5.2-1.4|x86_64||5a131eee21a740608ffc8ba660160066|ca1cdfaa41edf5877cf830c701a48a0be9a5930c1acb2bf6df6885d580ee5d36|
# 2026-02-23 18:40:30 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libalternatives1|1.2+31.da24cd4-1.1|x86_64||5a131eee21a740608ffc8ba660160066|e774cc34f63954c3e98b69d2e5b7889f5583d7e99a6e50fd92578fda4f83f8df|
# 2026-02-23 18:40:30 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libacl1|2.3.2-2.3|x86_64||5a131eee21a740608ffc8ba660160066|2100c53b39dae0d8a61c2792e66e9652c7551bb7969291779ec5357fc6b95202|
# 2026-02-23 18:40:30 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|glibc-locale-base|2.42-3.1|x86_64||5a131eee21a740608ffc8ba660160066|eeb0888f00f3a055a36bd5406b3595f522aba746085b49842963c8bf2040ac7d|
# 2026-02-23 18:40:30 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|fillup|1.42-281.3|x86_64||5a131eee21a740608ffc8ba660160066|0344cb9af51137dd0d9d723b284c19f0aa30f11a1a4aaf0b870e73f29f85fcf6|
# 2026-02-23 18:40:30 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|dos2unix|7.5.4-1.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|28035e28505659ef74ef667a96c9afa00996e031decae56426d2a3a381fbded7|
# 2026-02-23 18:40:30 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libxml2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libxml2-16|2.14.5-4.1|x86_64||5a131eee21a740608ffc8ba660160066|9dc440ea3fed599d1447135c08a0b9a98731c0c66bb57829b202b3bc793f63d3|
# 2026-02-23 18:40:30 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libelf1|0.192-3.1|x86_64||5a131eee21a740608ffc8ba660160066|0a65d825923a8c55901e0895bafe933a5cb1fdc4edbc27452fb22d40def827a3|
# 2026-02-23 18:40:30 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libidn2-0|2.3.8-1.1|x86_64||5a131eee21a740608ffc8ba660160066|48328dce188894fec3dfa60329044edc5853b34f7b7d54c8413e7d99536548c4|
# 2026-02-23 18:40:30 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|pkgconf|2.5.1-1.1|x86_64||5a131eee21a740608ffc8ba660160066|2d32bf24c1622027662604a2e4dc36fecec3ae6c19d385a3fb51db9afaa4c093|
# 2026-02-23 18:40:30 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libselinux1|3.10-1.1|x86_64||5a131eee21a740608ffc8ba660160066|97fbd95d089dd75b9ef60b88bbb1858abf4936c78d75f876b74e6768464a8607|
# 2026-02-23 18:40:30 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libglib-2_0-0|2.86.4-1.1|x86_64||5a131eee21a740608ffc8ba660160066|f22defd446c0769079e83181822a9e592c16995f633b5bac4584db3d55746088|
# 2026-02-23 18:40:30 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2026-02-23 18:40:30|install|netcfg|11.6-13.5|noarch||5a131eee21a740608ffc8ba660160066|702b283ebc9d1a857c19fa7bcebbcba8fef1dd1177754da359de33a1dbb95363|
# 2026-02-23 18:40:30 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|ncurses-utils|6.6.20260207-95.1|x86_64||5a131eee21a740608ffc8ba660160066|c4ddde539225af1a23b8aa92f9287c5c295f8f218197c75a94b27beca5aca475|
# 2026-02-23 18:40:30 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libkfont0|2.7.1-2.1|x86_64||5a131eee21a740608ffc8ba660160066|f42bd9963885c22f71c948d234528a1afd7be28b1dc56731a5e8436f604c0fe2|
# 2026-02-23 18:40:30 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libkeymap1|2.7.1-2.1|x86_64||5a131eee21a740608ffc8ba660160066|8cd95cf715e4be872d03ea53f49f4254236b7147386b4b1bbfa038f860888070|
# 2026-02-23 18:40:30 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libksba8|1.6.7-1.3|x86_64||5a131eee21a740608ffc8ba660160066|3041d3c8bca3cb09e9fde45ead2023f10b4c605bd4630a12716f420518fff472|
# 2026-02-23 18:40:30 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libgcrypt20|1.11.2-2.1|x86_64||5a131eee21a740608ffc8ba660160066|d9660c2a7e0f047342bf5682b15592aa2567635727eafcbbcbd3e6245311f71e|
# 2026-02-23 18:40:30 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libassuan9|3.0.2-1.2|x86_64||5a131eee21a740608ffc8ba660160066|8d42066bb95b26dac4a7af2e66d2ea4717ab3a12a7e471990e0d9f4dad017d70|
# 2026-02-23 18:40:30 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libmpfr6|4.2.2-1.1|x86_64||5a131eee21a740608ffc8ba660160066|bb0f3286f58183faaf308d7a6987d27b8e65caf4de984dd9c44afa12b2162b54|
# 2026-02-23 18:40:30 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libgdbm_compat4|1.26-1.1|x86_64||5a131eee21a740608ffc8ba660160066|96ce6ee2e366dd6844bfba2474815f546cab81b1779b33a51e5c00d0c1d13aee|
# 2026-02-23 18:40:30 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libstdc++6|15.2.1+git10776-2.1|x86_64||5a131eee21a740608ffc8ba660160066|36b64203083fcb4e6628982eeb7f8027aad5c5dde540f07bb5ea886fef962f10|
# 2026-02-23 18:40:30 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libp11-kit0|0.26.2-1.1|x86_64||5a131eee21a740608ffc8ba660160066|a1a665e6a984ef403390db9c9765d778118b68dafd3c646142b625a74eb32b44|
# 2026-02-23 18:40:30 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libmetalink3|0.1.3-5.1|x86_64||5a131eee21a740608ffc8ba660160066|f54f097537d38dcf628ab2b1d9dd553d4a116eb181be35f5c5a64b0ba73e68e9|
# 2026-02-23 18:40:30 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libblkid1|2.41.3-2.1|x86_64||5a131eee21a740608ffc8ba660160066|2c2cdcf7ff37052f50443f4f0ae92982e036112d1ba8d4b3b525428d671d9170|
# 2026-02-23 18:40:30 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|perl-base|5.42.0-1.1|x86_64||5a131eee21a740608ffc8ba660160066|989411efdbbddc1b8917a53e35d3a4288f5a06cb5ce52ee9538f9f0bfc021818|
# 2026-02-23 18:40:30 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:30|install|libudev1|258.4-1.1|x86_64||5a131eee21a740608ffc8ba660160066|c9f09852428824995455db2c7bce7541ca6ea4a8ecbffde1a58934a34c62f44c|
# 2026-02-23 18:40:31 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|libsystemd0|258.4-1.1|x86_64||5a131eee21a740608ffc8ba660160066|7534924ab492a91c91578c44959f819ed7d276bfa0d1e384c26db03b5fce88a8|
# 2026-02-23 18:40:31 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|zip|3.0-24.3|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|7a566b7be903e2850fbd8db765d1be05ea65af403375846d288dae9c3f5e85c5|
# 2026-02-23 18:40:31 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|libzio1|1.12-1.1|x86_64||5a131eee21a740608ffc8ba660160066|b4c73818e5be550542994c32654b6770ef8bcde6f84dbf1a78b5a69f403f77b1|
# 2026-02-23 18:40:31 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|libbrotlidec1|1.2.0-1.1|x86_64||5a131eee21a740608ffc8ba660160066|c1ee3f5f1ae19f6d9cec0f6320376b984565b9aafbc3434ac6da80c5041208c7|
# 2026-02-23 18:40:31 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|alts|1.2+31.da24cd4-1.1|x86_64||5a131eee21a740608ffc8ba660160066|3c593c06c44691f169fd91ea522f3b8b00ef9239a1f078467f07dacace7b3aba|
# 2026-02-23 18:40:31 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|permctl|1699_20260109-1.1|x86_64||5a131eee21a740608ffc8ba660160066|1e39e9067129486abfe65c0402aff9aa10b784bbc2adb1ee6e77b22cbb0e904b|
# 2026-02-23 18:40:31 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|libaugeas0|1.14.1-2.2|x86_64||5a131eee21a740608ffc8ba660160066|a5b7dc413d2b4f639195bb19ca7a1e1ad00abcd6cd39655e19b97ad2dc862d0d|
# 2026-02-23 18:40:31 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|libbpf1|1.6.3-1.1|x86_64||5a131eee21a740608ffc8ba660160066|971f15aaaed06465fddd66a591a77bc6d7fd1454a8aa62ae64f011628b3cd292|
# 2026-02-23 18:40:31 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|libpsl5|0.21.5-1.5|x86_64||5a131eee21a740608ffc8ba660160066|b8841c431ec2fb8ec573e1cb4d821d4f85f49cdd61daf3672810e459590bebf4|
# 2026-02-23 18:40:31 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|sed|4.9-2.8|x86_64||5a131eee21a740608ffc8ba660160066|3d7b162170f07ac86b760287c16d3378887d99a57a7fad266a7ab363f9e8646d|
# 2026-02-23 18:40:31 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|libsubid5|4.19.3-1.1|x86_64||5a131eee21a740608ffc8ba660160066|f2e8ac06cb6f546cadad02f7b0fe652cf3ff50015c84906764fa16d8f49addae|
# 2026-02-23 18:40:31 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|libsemanage2|3.10-1.1|x86_64||5a131eee21a740608ffc8ba660160066|835c9edd47f38f0d7f2747071c01c78e5540652fe50c597a0adb010ab82609d0|
# 2026-02-23 18:40:31 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|findutils|4.10.0-2.2|x86_64||5a131eee21a740608ffc8ba660160066|c668978f361124cd6b08192b14c06793b0ab928778cd661f67a6a05770293896|
# 2026-02-23 18:40:31 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|libgobject-2_0-0|2.86.4-1.1|x86_64||5a131eee21a740608ffc8ba660160066|7256dfd775193207bdf3318528c5c3812694090d2bcbba72ac912cde9e2419bd|
# 2026-02-23 18:40:31 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|libgmodule-2_0-0|2.86.4-1.1|x86_64||5a131eee21a740608ffc8ba660160066|e712b54fc1139975ead9b9d27016e3a100cb87ecb7f32577584d229e7c0b06d6|
# 2026-02-23 18:40:31 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|libcares2|1.34.6-1.1|x86_64||5a131eee21a740608ffc8ba660160066|0b2a6ba6db4a7ebd1d1fa41390ac99ff431576e49ca67e30e8ed2e29ae6addf1|
# 2026-02-23 18:40:31 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|libreadline8|8.3.3-2.1|x86_64||5a131eee21a740608ffc8ba660160066|e9013851b65aef51bb0bc9393c307afc232a48c95523c38d44b4e3764745dcd7|
# 2026-02-23 18:40:31 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|libedit0|20250104.3.1-1.1|x86_64||5a131eee21a740608ffc8ba660160066|4626b57b7d35f2c17182b8733edf890f84e7e754653e308d93b5b987962d1c56|
# 2026-02-23 18:40:31 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|libdialog15|1.3-13.1|x86_64||5a131eee21a740608ffc8ba660160066|964931e6c57969c6dfe812dc6927a4c420d705696d8d330c7f1dff185353755f|
# 2026-02-23 18:40:31 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|joe|4.6-3.4|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|9d1b083dc414d492d468fe9e7d5f6ce12d33d519d6f9e290e46de62599ee291d|
# 2026-02-23 18:40:31 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libyui-ncurses16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|libyui-ncurses16|4.7.6-1.1|x86_64||5a131eee21a740608ffc8ba660160066|d47c8f0d30f4387f93f5217db9adc4e6c9e8a1a5c49d958713dd5b984e5d173e|
# 2026-02-23 18:40:31 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libyui16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|libyui16|4.7.6-1.1|x86_64||5a131eee21a740608ffc8ba660160066|0a5e10d868c0460b3ba17820abfa05eee275ab25dea2d1beb2760c71533546d2|
# 2026-02-23 18:40:31 libyaml-cpp0_8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libyaml-cpp0_8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|libyaml-cpp0_8|0.8.0-4.1|x86_64||5a131eee21a740608ffc8ba660160066|5b90ca0da5d091a3aff241ddf4f8a05e57d86929131d40d26bb4cdb4d1c05fd8|
# 2026-02-23 18:40:31 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|libsigc-2_0-0|2.12.1-2.6|x86_64||5a131eee21a740608ffc8ba660160066|48c1b182cb8af79fb923733ee555c1992fa23eb9ec96ac560ae45bd69ab9af1c|
# 2026-02-23 18:40:31 libboost_thread1_90_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libboost_thread1_90_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|libboost_thread1_90_0|1.90.0-1.1|x86_64||5a131eee21a740608ffc8ba660160066|fb6311afa32c6036740239e28dd630c6a9b9c46d90d7ffbd646e4dad07f241e2|
# 2026-02-23 18:40:31 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|p11-kit|0.26.2-1.1|x86_64||5a131eee21a740608ffc8ba660160066|cc3746d36803be5368b8dca3c4552e3c8bbaa896f847563b70f948fdca8ec37a|
# 2026-02-23 18:40:31 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|p11-kit-tools|0.26.2-1.1|x86_64||5a131eee21a740608ffc8ba660160066|510ac015d94d11f108c056e614e84ab652a8bbca61fd47b56a37041db094d66c|
# 2026-02-23 18:40:31 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|libmount1|2.41.3-2.1|x86_64||5a131eee21a740608ffc8ba660160066|3b015e9909dd8973c3f575dc5a5888a08ba7fa63843d905d3cb6239c8f88bb0f|
# 2026-02-23 18:40:31 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:31|install|libfdisk1|2.41.3-2.1|x86_64||5a131eee21a740608ffc8ba660160066|e2b3f948ff7d879262a5872460d3db6ccb9fe26b69fd79f408e5ec976013545c|
# 2026-02-23 18:40:32 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:32|install|perl|5.42.0-1.1|x86_64||5a131eee21a740608ffc8ba660160066|286d95888ed2378c4dd2fcfc95fbc74e34f22a0ad3e964d226035d48f2996d55|
# 2026-02-23 18:40:32 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:32|install|libusb-1_0-0|1.0.29-1.1|x86_64||5a131eee21a740608ffc8ba660160066|c223312d16d27d1a92624a69472e34d83610c16154da357f5a75115e2d123ceb|
# 2026-02-23 18:40:32 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:32|install|libhidapi-hidraw0|0.14.0-1.5|x86_64||5a131eee21a740608ffc8ba660160066|ff0b73146fd99ac245c1e684c895faa28ae37a287d507033da62e45715172391|
# 2026-02-23 18:40:32 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:32|install|libwtmpdb0|0.75.0+git20251130.0d8fe7a-1.1|x86_64||5a131eee21a740608ffc8ba660160066|56e5589e82fcc59115b390bf4d0bd199617ce3edd3eefc8a35b4ad41bd1aed87|
# 2026-02-23 18:40:32 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:32|install|libproc2-1|4.0.5-2.1|x86_64||5a131eee21a740608ffc8ba660160066|f9fe6132aeca01a7fbe3075809c1007858dd942fee7c68471e854f4188c6ca3d|
# 2026-02-23 18:40:32 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:32|install|bash|5.3.9-6.1|x86_64||5a131eee21a740608ffc8ba660160066|e6c5d79d23698cbed10e347c3af5f8037754d1d4f7032db0aa61a05bd35244bd|
# 2026-02-23 18:40:32 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:32|install|bash-sh|5.3.9-6.1|noarch||5a131eee21a740608ffc8ba660160066|00accbcb39df16f13d4f5aa8683c3529d7e7067d668f7dbe8ee21a1954ae6d9b|
# 2026-02-23 18:40:32 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:32|install|coreutils|9.10-2.1|x86_64||5a131eee21a740608ffc8ba660160066|2c0ffe7783e062c7fe1f034bdd82a0e951d1c4fb1f474e659d2f3e8292da0d9a|
# 2026-02-23 18:40:32 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:32|install|dialog|1.3-13.1|x86_64||5a131eee21a740608ffc8ba660160066|5e509728c335aa8fb5821acfe74e1d762053abf9ef2ecadaa278b236be79fed0|
# 2026-02-23 18:40:32 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:32|install|procps|4.0.5-2.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|a3d7d16a19f69dcc5c98626779539f736f95f54aa6ee7b54142c55f3b230a955|
# 2026-02-23 18:40:32 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:32|install|rpm-config-SUSE|20250904-1.1|noarch||5a131eee21a740608ffc8ba660160066|0ae8665800564d01c0a52f39ff1897ae5efb4b5e311022246549f1ec7e33720e|
# 2026-02-23 18:40:32 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/services ...
# 
2026-02-23 18:40:32|install|rpm|4.20.1-6.1|x86_64||5a131eee21a740608ffc8ba660160066|cef2b1da4109c02184cb4fe4d3f54567bf0500aaf169199b78ffcd8a69681223|
# 2026-02-23 18:40:32 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:32|install|libsolv1|0.7.35-1.1|x86_64||5a131eee21a740608ffc8ba660160066|a27094829c75fb4b8fd204633ab115e0e5f27d37d4fd29d41e491ef2e84a01d0|
# 2026-02-23 18:40:32 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:32|install|cnf|0.9.0~0-1.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|733775e5366aec079ea8f770b8b9d2c1aa23508a0832054a9c022ad599e7ab27|
# 2026-02-23 18:40:32 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:32|install|xz|5.8.2-1.1|x86_64||5a131eee21a740608ffc8ba660160066|86faf4c83ada6475a7739344b301bdf35a1fe7cf8c4b48bf02053f933eb5206b|
# 2026-02-23 18:40:32 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:32|install|vim|9.2.0010-1.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|689e28d8df16f733b056145efdce90a33ad4a2fc1d865cb3824b18f8d1be5c54|
# 2026-02-23 18:40:32 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:32|install|systemd-presets-common-SUSE|15-47.1|noarch||5a131eee21a740608ffc8ba660160066|3b37d115427e30e00ab284cec3212e8550e035bee58252aa2a197209b2206a54|
# 2026-02-23 18:40:32 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:32|install|systemd-default-settings-branding-openSUSE|0.10-1.3|noarch||5a131eee21a740608ffc8ba660160066|dde85429578ca7cbba92e267965e7b66e48b7dad8bb31213c1b763fc3d9da400|
# 2026-02-23 18:40:32 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:32|install|systemd-default-settings|0.10-1.3|noarch||5a131eee21a740608ffc8ba660160066|6f1b77f14f446a8ee64bffe31543e8447990556861932bd56ea31d24aded354b|
# 2026-02-23 18:40:33 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:33|install|shared-mime-info|2.4-3.5|x86_64||5a131eee21a740608ffc8ba660160066|29d08aee7a6862c9eae4ca811f9152b6fbea2a9f80c9eef31be189028f496376|
# 2026-02-23 18:40:33 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:33|install|pkgconf-pkg-config|2.5.1-1.1|x86_64||5a131eee21a740608ffc8ba660160066|f9aa339f12ae3b96f4f91b30d5f0f06c64655fafcb08926d478c508205e27e8a|
# 2026-02-23 18:40:33 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:33|install|pinentry|1.3.2-3.1|x86_64||5a131eee21a740608ffc8ba660160066|d579f98c0087f1f8299dfb694a614b2c5949189c8e836c06116e396306f7522d|
# 2026-02-23 18:40:33 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2026-02-23 18:40:33|install|permissions-config|1699_20260109-1.1|noarch||5a131eee21a740608ffc8ba660160066|90e6bf1b8634e2ba976afc78b5ff4379701e845662eed7cc0fc2949ab165bb4d|
# 2026-02-23 18:40:33 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:33|install|patterns-wsl-tmpfiles|20240327-1.3|noarch|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|cf6b2f8ad74615234ef8ca0f523caeec4020b01ea18110ad9cde976517602e51|
# 2026-02-23 18:40:33 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:33|install|openSUSE-build-key|1.0-62.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|2071b05c2afe993c78755c6be12b0cb4258eb7054f4fde2db55727cd39026b5b|
# 2026-02-23 18:40:33 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:33|install|login_defs|4.19.3-1.1|noarch||5a131eee21a740608ffc8ba660160066|9853e9a89afc8d0a66f907d9f64ce1d6b520b4d17d64abf56105cff45d3fff27|
# 2026-02-23 18:40:33 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:33|install|libssh-config|0.11.4-1.1|noarch||5a131eee21a740608ffc8ba660160066|09519442cfd891ff18d21b781de3288d5582738c5f90ece3f98ff5e9f2215873|
# 2026-02-23 18:40:33 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:33|install|libsolv-tools-base|0.7.35-1.1|x86_64||5a131eee21a740608ffc8ba660160066|85723fcf83fe09ece21774e350457964051892f9523e2dd558238559e695e674|
# 2026-02-23 18:40:33 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:33|install|less|692-1.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|53cedef0bc87a5ef0ac1bc87686e096dd6d4542d658e28300c08836aab0dae03|
# 2026-02-23 18:40:33 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:33|install|iproute2|6.19-1.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|efd38cbc9987b6bf63212a2dd21f8975207c8befd79a63759445ce84fa3968c2|
# 2026-02-23 18:40:34 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:34|install|groff|1.23.0-5.1|x86_64||5a131eee21a740608ffc8ba660160066|b17aa9d4d0deb04e286ab186f2e28ecbaac5bfc41c9b8d17d26c3140bad4c67a|
# 2026-02-23 18:40:34 soelim-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/soelim-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:34|install|soelim-common|1.23.0-5.1|noarch||5a131eee21a740608ffc8ba660160066|055273c1dd128d3ccadb52d5e55a760fa3df09e87513c8236c0786b4877e2e5a|
# 2026-02-23 18:40:34 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:34|install|grep|3.12-1.1|x86_64||5a131eee21a740608ffc8ba660160066|1e8689ff8dbc338170486de69275caa00150a9c55e9c6cef0416402bca2ce1cb|
# 2026-02-23 18:40:34 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:34|install|gawk|5.3.2-1.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|96a0a90d80ed649e1a261fece26331c1f6bfdba4b909e82edc40883b50c6feaf|
# 2026-02-23 18:40:34 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:34|install|cracklib|2.9.11-1.6|x86_64||5a131eee21a740608ffc8ba660160066|88e112b17a2803691daa5d6f00ef41d398a1c04535922c33e485753388ecd55b|
# 2026-02-23 18:40:34 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:34|install|libcrack2|2.9.11-1.6|x86_64||5a131eee21a740608ffc8ba660160066|61c931e9e5537ae1f51b704eca9ffc902b75456317655a09e95a33468c7f54dd|
# 2026-02-23 18:40:34 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:34|install|cpio|2.15-6.1|x86_64||5a131eee21a740608ffc8ba660160066|f7354ed99d3e5a194aca7ecb21d510c5040125b69cf5d61f91dadfb631639904|
# 2026-02-23 18:40:34 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:34|install|ca-certificates|2+git20260203.5937e9f-1.1|noarch|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|8f93f3646dbcc468737eb8fa72f08dac143488c7819fde7667d83231db7b3960|
# 2026-02-23 18:40:34 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# '//etc/ssl/certs' -> '../../var/lib/ca-certificates/pem'
# 
2026-02-23 18:40:34|install|ca-certificates-mozilla|2.84-1.1|noarch|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|8ab07edd77af796bde14e47c51c98a9631cfce2966c6a6b70c97ec45db6a2e45|
# 2026-02-23 18:40:34 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:34|install|bzip2|1.0.8-5.12|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|981d106143ee67a1b7d2f6f7aa2d77b7ddb2ab44497726b0ad6efbb8d24920f3|
# 2026-02-23 18:40:34 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:34|install|systemd-presets-branding-openSUSE|12.2-29.1|noarch||5a131eee21a740608ffc8ba660160066|4a5aa185ac723dac7e2cada91582d7689bfb5609ec18db304a647f0b9f41d73f|
# 2026-02-23 18:40:34 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:34|install|gio-branding-openSUSE|42.1-4.6|noarch||5a131eee21a740608ffc8ba660160066|ebd752bc86d22a8e78f82d277f9b166401c0cfba9e77d61630810442a5948e49|
# 2026-02-23 18:40:34 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:34|install|libgio-2_0-0|2.86.4-1.1|x86_64||5a131eee21a740608ffc8ba660160066|c9ac144aeaeb885092f894b567382494ca48decd644fc8ed1a51dd5d8ea0ac70|
# 2026-02-23 18:40:34 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# No schema files found: doing nothing.
# 
2026-02-23 18:40:34|install|glib2-tools|2.86.4-1.1|x86_64||5a131eee21a740608ffc8ba660160066|12de6b2745ece2210cbc15631ffb7a9bc36978e90ee9460142aa416833875748|
# 2026-02-23 18:40:34 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:34|install|gpg2|2.5.17-2.1|x86_64||5a131eee21a740608ffc8ba660160066|5be77371f6385e634097371b369e2ad90d186a24e3f716b0fa90420450653940|
# 2026-02-23 18:40:34 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:34|install|permissions|1699_20260109-1.1|x86_64||5a131eee21a740608ffc8ba660160066|7ceb9f309dcfb56ef7b33f9916997c44ce717c293d6a728a694a199145ae68a1|
# 2026-02-23 18:40:34 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:34|install|libopenssl3|3.5.3-2.1|x86_64||5a131eee21a740608ffc8ba660160066|04f2d4c35f73aef20546c0ea82adbfee81ef3cbf8589011e607b8f00e4f9fdc2|
# 2026-02-23 18:40:34 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:34|install|libgpgme45|2.0.1-2.1|x86_64||5a131eee21a740608ffc8ba660160066|4f9a6516082b269c835cdd0a311af5b4fa5bc0dbb3717cd6b913a8b0f7cd87ae|
# 2026-02-23 18:40:35 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:35|install|pam|1.7.2-1.1|x86_64||5a131eee21a740608ffc8ba660160066|ebf2dd086e7223d0111230842d5b3cc64e082134ec44bbd9918ede959d8ed96d|
# 2026-02-23 18:40:35 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw=p". (missing capabilities)
# 
2026-02-23 18:40:35|install|iputils|20250605-1.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|e26efa0cb7ae276fe68b63f3768fc6bf27ef5286d88148570c8b3c0d23fd2aba|
# 2026-02-23 18:40:35 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:35|install|openssh-common|10.2p1-2.1|x86_64||5a131eee21a740608ffc8ba660160066|1beeb2dc4c0c955a7a3c065068b7efc2860b8a87cad2146e77c7a7ed01c573b5|
# 2026-02-23 18:40:35 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:35|install|libzck1|1.5.3-1.1|x86_64||5a131eee21a740608ffc8ba660160066|956be07f5e606a88823651b79ed0dd367018519638b916183eaec8e64e8c7afe|
# 2026-02-23 18:40:35 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:35|install|libldap2|2.6.10-1.2|x86_64||5a131eee21a740608ffc8ba660160066|58376003f2fbac5102791ea043b6adf7687fa92fabd897a4e8041ccf68458f0e|
# 2026-02-23 18:40:35 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:35|install|libfido2-1|1.16.0-1.1|x86_64||5a131eee21a740608ffc8ba660160066|28b05ae329b8051b85072c92aa1dc0069fe034d4243227bbcbee4669666a739b|
# 2026-02-23 18:40:35 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:35|install|krb5|1.22.1-2.1|x86_64||5a131eee21a740608ffc8ba660160066|d796c86fddaf789910af5fbfca59599b316522210c11353f8c26657b914d4222|
# 2026-02-23 18:40:35 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:35|install|util-linux|2.41.3-2.1|x86_64||5a131eee21a740608ffc8ba660160066|bda916c87cdfdee4b735b04180a70b6960c9f7f27e1c6b8f49351171abe1ca88|
# 2026-02-23 18:40:35 shadow-pw-mgmt.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/shadow-pw-mgmt.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (wrong permissions 4755, missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (wrong permissions 4755, missing capabilities)
# 
2026-02-23 18:40:35|install|shadow-pw-mgmt|4.19.3-1.1|x86_64||5a131eee21a740608ffc8ba660160066|69c7873295b341422bb340bfc864a27f9db16cce9efa521e47e6220f5abb0237|
# 2026-02-23 18:40:35 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:35|install|shadow|4.19.3-1.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|ca5a107edfb417618fed095b2b35feaafc244ea86f34b100b21fd516b31f9288|
# 2026-02-23 18:40:35 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:35|install|pam-extra|1.7.2-1.1|x86_64||5a131eee21a740608ffc8ba660160066|3180674a33ed677b87728e453e91c6e5eb5f466bfeaf5498f7226913044da489|
# 2026-02-23 18:40:35 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2026-02-23 18:40:35|install|kbd|2.7.1-2.1|x86_64||5a131eee21a740608ffc8ba660160066|7e8de3db9622e6fa8fd7cd2dcb2cdca3b48f8040d95fbd08f175dcc5db31939e|
# 2026-02-23 18:40:35 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:35|install|sudo|1.9.17p2-1.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|041de4f420228320e4a122efcda7f3b5ac6da321718a54722a84fa57add80d4f|
# 2026-02-23 18:40:35 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:35|install|openssh-clients|10.2p1-2.1|x86_64||5a131eee21a740608ffc8ba660160066|3975b936dadbcaa3ff0e1781694e7056bd63d88afb7dbd9c3edaa1132d4afe6e|
# 2026-02-23 18:40:35 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:35|install|libtirpc3|1.3.7-1.1|x86_64||5a131eee21a740608ffc8ba660160066|7f97ab8758ffae3343ef5eb558236960dbd9ee4aa45de3bc96fb7b93a07b24e0|
# 2026-02-23 18:40:35 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:35|install|libssh4|0.11.4-1.1|x86_64||5a131eee21a740608ffc8ba660160066|c1b07d2463340e6dd650b18e1301b3b677ee49089d38a6c305079de64b8350a6|
# 2026-02-23 18:40:35 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:35|install|sysuser-shadow|3.3-12.1|noarch||5a131eee21a740608ffc8ba660160066|72c812cb50109f44284e1cf3b67580c7d0beaa59b0736504254c8b5bb319cf09|
# 2026-02-23 18:40:35 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2026-02-23 18:40:35|install|pam-config|2.14+git.20260216-1.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|ce9f1b28fd2e778ea88512a0186c12a311655a35e20602e3e6825512cd8832b4|
# 2026-02-23 18:40:35 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:35|install|lsof|4.99.4-3.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|8056a531c8bafaef1fb15725ce708e8785c61434924416fdaa856cdc6288d598|
# 2026-02-23 18:40:35 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:35|install|libcurl4|8.18.0-1.1|x86_64||5a131eee21a740608ffc8ba660160066|a861a34b8fe32ac73df649b77e5a256bfa4ca22fd4c4c952e3e6c25aeb72107c|
# 2026-02-23 18:40:35 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# /usr/sbin/usermod --expiredate 1 nobody
# 
2026-02-23 18:40:35|install|system-user-nobody|20250822-2.1|noarch|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|370e6ee5b24b6a8a0559858b07261daf7f8e0f82ea8579c1b82128b3b4208332|
# 2026-02-23 18:40:35 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# /usr/sbin/usermod --expiredate 1 man
# 
2026-02-23 18:40:35|install|system-user-man|20250822-2.1|noarch||5a131eee21a740608ffc8ba660160066|c22b1eb61735dd3e3c4f010c2604a09d223e5ad7c5931e8e2c7f8487f912f886|
# 2026-02-23 18:40:35 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2026-02-23 18:40:35|install|openssh-server|10.2p1-2.1|x86_64||5a131eee21a740608ffc8ba660160066|59aa2eadcdd32ffaa28eac351be1a67298d99e0f1734ffbff6344e3a4e202c6a|
# 2026-02-23 18:40:35 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2026-02-23 18:40:35|install|dbus-1-common|1.14.10-5.1|noarch||5a131eee21a740608ffc8ba660160066|f923cf9e11f0f45eb58c316ec4a8187e7ad50c10196cd9291629a9ef52ff3754|
# 2026-02-23 18:40:36 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:36|install|libzypp|17.38.2-1.1|x86_64||5a131eee21a740608ffc8ba660160066|49e81631f89e35c8ab4a8d063e3312526de86f23b172d80e03e24297449fa561|
# 2026-02-23 18:40:36 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:36|install|libpxbackend-1_0|0.5.12-1.1|x86_64||5a131eee21a740608ffc8ba660160066|b1cc3d843d43d2972100d6bab02c700c98db7a3d98e8b04de8ec53818c124855|
# 2026-02-23 18:40:36 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:36|install|man|2.13.1-3.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|1a2108ab3fc78ce29c586262e633a4aba844fecef153b4716c81536b3ae6ece1|
# 2026-02-23 18:40:36 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:36|install|openssh|10.2p1-2.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|59921290b23d70999dcf57f06b8c26904ae9341d1bd28849004c87649d64e7c5|
# 2026-02-23 18:40:36 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:36|install|zypper|1.14.94-1.3|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|c0bd69e4b5b8fef4896e65e8d4793a1580af65b7cf8e62c74ab72c90cbd29d0e|
# 2026-02-23 18:40:36 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:36|install|libyui-ncurses-pkg16|4.7.6-1.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|bfe461b91338ec07280661253505b98d02c058e2ccfb696a96d79dd319c3b47a|
# 2026-02-23 18:40:36 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:36|install|libproxy1|0.5.12-1.1|x86_64||5a131eee21a740608ffc8ba660160066|eceb7457d821e6b272b77ae0ba1a90f2c370d2ae900b8fd4bf513ef01da0f96b|
# 2026-02-23 18:40:36 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:36|install|openSUSE-repos-Tumbleweed|20250728.9adc675-1.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|4610c3811899080d9a477d5a52b6368da7205539da331a442d526dd119dd633d|
# 2026-02-23 18:40:36 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:36|install|wget|1.25.0-2.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|c135c64aa8d3fbb0dcaada6d98bc4bd45a7ffd2a9b898a91500e48802a130e1b|
# 2026-02-23 18:40:36 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:36|install|openSUSE-release|20260223-3970.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|b8fb7e4918306d8816121303ef3097b85404d3d11f83ba6ec8e6014ddad7263a|
# 2026-02-23 18:40:36 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:36|install|patterns-base-minimal_base|20241218-24.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|5be2ed20b51acf5995ecc2aae13f42705334f230030fe0a6d64cba48cea3f904|
# 2026-02-23 18:40:36 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/proxy ...
# 
2026-02-23 18:40:36|install|aaa_base|84.87+git20260210.ecce285-1.1|x86_64||5a131eee21a740608ffc8ba660160066|cbe81847ab22c5899ccc7e78dbda340ceb5f12396fdd6c1d12a925d882116d45|
# 2026-02-23 18:40:36 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2026-02-23 18:40:36|install|aaa_base-extras|84.87+git20260210.ecce285-1.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|0362cc3ebe0a39ff7e3647dfbc3654df569dc4331542fa6022764699c5be1131|
# 2026-02-23 18:40:37 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:37|install|systemd|258.4-1.1|x86_64||5a131eee21a740608ffc8ba660160066|9e07157c53db946ec76b130be0a9f7771ba69ca5ce0f52e84ad2233b5761c74a|
# 2026-02-23 18:40:37 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2026-02-23 18:40:37|install|dbus-broker|37-2.1|x86_64||5a131eee21a740608ffc8ba660160066|410f96371f09dcc74086f9f5668f37fbf7555f504129cf183329f34161ddd7c3|
# 2026-02-23 18:40:37 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:37|install|aaa_base-wsl|84.87+git20260210.ecce285-1.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|8cf341b84192aa0c177eea0f70b9ed792a036584e0982a16d18d983ca1afd8b3|
# 2026-02-23 18:40:37 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:37|install|screen|4.9.1-5.1|x86_64|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|3da684fc1eda98464cb708aa24b9e9ddbced29ce6b2e88c8e49a8f7ddb7158a9|
# 2026-02-23 18:40:37 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:37|install|live-langset-data|3.0-1.3|noarch||5a131eee21a740608ffc8ba660160066|1829ab2db1d8cf7528387d68228c74d695bf086e969cee654c091e8fe4673ad5|
# 2026-02-23 18:40:37 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5a131eee21a740608ffc8ba660160066/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-02-23 18:40:37|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-1.1|noarch|root@i03-ch1b|5a131eee21a740608ffc8ba660160066|83af72eeb15d8426f5f680fa110c6b52ea8a4712d9ca96a0559b5caefeae35da|
# 2026-02-23 18:40:37 %posttrans(filesystem-84.87-20.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:37 %posttrans(coreutils-9.10-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:37 %posttrans(rpm-4.20.1-6.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:37 %posttrans(systemd-presets-common-SUSE-15-47.1.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:37 %posttrans(login_defs-4.19.3-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:37 %posttrans(libssh-config-0.11.4-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:37 %posttrans(ca-certificates-2+git20260203.5937e9f-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:38 %posttrans(ca-certificates-mozilla-2.84-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:38 %posttrans(systemd-presets-branding-openSUSE-12.2-29.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:38 %posttrans(pam-1.7.2-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:38 %posttrans(krb5-1.22.1-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:38 %posttrans(util-linux-2.41.3-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:38 %posttrans(shadow-4.19.3-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:38 %posttrans(kbd-2.7.1-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:38 %posttrans(sudo-1.9.17p2-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:38 %posttrans(openssh-clients-10.2p1-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:38 %posttrans(pam-config-2.14+git.20260216-1.1.x86_64) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:38 %posttrans(openssh-server-10.2p1-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:38 %posttrans(libzypp-17.38.2-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:38 %posttrans(man-2.13.1-3.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:38 %posttrans(zypper-1.14.94-1.3.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:38 %posttrans(openSUSE-repos-Tumbleweed-20250728.9adc675-1.1.x86_64) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2026-02-23 18:40:38|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/tumbleweed/repo/oss|
2026-02-23 18:40:38|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/debug/tumbleweed/repo/oss|
2026-02-23 18:40:38|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/source/tumbleweed/repo/oss|
2026-02-23 18:40:38|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/tumbleweed/repo/non-oss|
2026-02-23 18:40:38|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2026-02-23 18:40:38|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:38 %posttrans(screen-4.9.1-5.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:38 %transfiletriggerin(man-2.13.1-3.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-02-23 18:40:38 %transfiletriggerin(systemd-258.4-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
